<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

        <RelativeLayout
            android:layout_width="100dp"
            android:layout_height="100dp"
            android:layout_gravity="center"
            android:orientation="vertical">

            <ImageView
                android:layout_width="100dp"
                android:layout_height="100dp"
                android:layout_centerInParent="true"
                android:src="@drawable/commit_wx_loadding"/>

            <TextView
                android:id="@+id/dialog_loading"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/theme_app_info_dark"
                android:layout_centerInParent="true"
                android:textSize="20sp"
                android:gravity="center"
                android:text="0%"/>
        </RelativeLayout>
</FrameLayout>